Subject: Estimating software

From: [email-masked] (Dan Petlon)
Date: Thu, 27 Apr 1995 19:17:00 GMT

I'm searching for an estimating software package.  Should be able to do 
estimates for maintenance contracts as wells as design and construction. 
I do not need a design program, jus one fpr estimating.  Any ideas?
----